View Issue Details

IDProjectCategoryView StatusLast Update
0028393LazarusOtherpublic2015-07-12 19:55
ReporterPéter GáborAssigned ToMaxim Ganetsky 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version1.4.1 (SVN)Product Build 
Target VersionFixed in Version1.4.4 
Summary0028393: Hungarian Translation update (fixes r49517)
DescriptionHere are the updated Hungarian translations of Lazarus and it's components.

Today I noticed that a new release of Lazarus is prepared (time of last update on sf.net 'Files' page).

... and I have an issue: I am updating the translations each time the source po files are changing. But it's not a good idea to release them here on the bug-tracker every time when a single sentence or just a word was changed. So I am asking you (the release manager) to send out a notification (on the mailing list of course) when you know that no more source strings will be changed before publishing the new version...
This way the translators and the manager of translations will have time to upload their work.

Mantis' RoadMap is not (and never was) up to date. Today it shows the followings
"Lazarus - 1.4.2 (Scheduled For Release 2015-06-20"
and
"0028167: [LCL] MaskUtils.FormatMaskText not implemented (Bart Broersma) - assigned."

So where can we know that we can upload the translations without missing future changes?

A true release model with strict phases (including "frozen source strings" at last) would be very useful.

Thank you for your understanding!
TagsNo tags attached.
Fixed in Revision49527
LazTarget-
Widgetset
Attached Files

Activities

Péter Gábor

2015-07-11 19:56

reporter  

Lazarus-fixes-r49517-2015.Jul.11-changes-only.tgz (191,750 bytes)

Péter Gábor

2015-07-11 20:06

reporter   ~0084909

I started a thread about the release model on the mailing list.

Maxim Ganetsky

2015-07-12 15:39

developer   ~0084914

Last edited: 2015-07-12 15:39

View 2 revisions

Applied, thanks.

I replied to you in mailing list too.

Issue History

Date Modified Username Field Change
2015-07-11 19:56 Péter Gábor New Issue
2015-07-11 19:56 Péter Gábor File Added: Lazarus-fixes-r49517-2015.Jul.11-changes-only.tgz
2015-07-11 20:06 Péter Gábor Note Added: 0084909
2015-07-12 15:11 Maxim Ganetsky Assigned To => Maxim Ganetsky
2015-07-12 15:11 Maxim Ganetsky Status new => assigned
2015-07-12 15:39 Maxim Ganetsky Fixed in Revision => 49527
2015-07-12 15:39 Maxim Ganetsky LazTarget => -
2015-07-12 15:39 Maxim Ganetsky Note Added: 0084914
2015-07-12 15:39 Maxim Ganetsky Status assigned => resolved
2015-07-12 15:39 Maxim Ganetsky Fixed in Version => 1.4.4
2015-07-12 15:39 Maxim Ganetsky Resolution open => fixed
2015-07-12 15:39 Maxim Ganetsky Note Edited: 0084914 View Revisions
2015-07-12 19:55 Péter Gábor Status resolved => closed